Security Enhanced Linux Reference Policy

# Layer: services

## Module: openvswitch

Interfaces

### Description:

Multilayer virtual switch.

### Interfaces:

openvswitch_admin( domain , role )

##### Summary

All of the rules required to administrate an openvswitch environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

openvswitch_domtrans( domain )

##### Summary

Execute openvswitch in the openvswitch domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

openvswitch_read_pid_files( domain )

##### Summary

Read openvswitch pid files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return